/*
    Document   : colors
    Created on : 14.06.2012, 08:36:46
    Author     : björn.tantau
    Description:
        Set the colors of every element.
        Colors that are not supposed to change are not defined here. (eg gray colors)
    Colors:
        Dunkelgrün: rgb(0, 54, 66); #003642;
          auf weiß:
            90%: #194954;
            80%: #335e67; ** Benutzt **
            70%: #4c717a;
            60%: #66868d;
            50%: #809aa0;
            40%: #99aeb3;
            30%: #b3c3c6;
            20%: #ccd6d9;
            10%: #e6ebec;
        Hellgrün: rgb(124, 165, 173); #7ca5ad;
          auf weiß:
            90%: #88adb5;
            80%: #96b7bd;
            70%: #a3bfc5;
            60%: #b0c9cd;
            50%: #bdd2d6;
            40%: #cadbde;
            30%: #d7e4e6; ** Benutzt **
            20%: #e4edee; ** Benutzt **
            10%: #f2f6f6;
        Beige: rgb(255, 239, 175); #ffefaf;
          auf weiß:
            30%: #fffae7;
            20%: #fffbef; ** Benutzt **
            10%: #fffdf7;
*/

/*a:hover             { color:#003642; }*/
.std a, .opc a.shipping, .widget-static-block a, .widget-teaser.widget-static-block a, .account-login .registered-users a, .cart-table tfoot a, .downloads a { color: #003642; }
.std a:hover, .opc a.shipping:hover, .account-login .registered-users a:hover, .cart-table tfoot a:hover, .downloads a:hover { color: #cb8905; }


/* Form Elements */
.form-search input.submit, .form-search .button.submit, .back-button, .std .button.back-button {
    font-size: 0.8em;
    text-shadow: none;
    font-weight: normal;
    color: #e4edee;
    border-color: #003642;
    background: #003642;
    background: -moz-linear-gradient(top,  #7ca5ad 0%, #003642 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7ca5ad), color-stop(100%,#003642));
    background: -webkit-linear-gradient(top,  #7ca5ad 0%,#003642 100%);
    background: -o-linear-gradient(top,  #7ca5ad 0%,#003642 100%);
    background: -ms-linear-gradient(top,  #7ca5ad 0%,#003642 100%);
    background: linear-gradient(top,  #7ca5ad 0%,#003642 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7ca5ad', endColorstr='#003642',GradientType=0 );
}

input:focus, select:focus, textarea:focus, button:focus, .button:focus, form a:focus { outline: #f5a506 2px solid; }


/* Breadcrumbs */
.breadcrumbs a {
    color:#003642;
}
.breadcrumbs > ul > li > ul > li > a:hover {
    background-color: #d7e4e6;
    color: #003642;
}
.breadcrumbs ul li span {
    color: #003642;
}


/* Misc */
.links li a:hover { color: #003642; }


ul.dropdown.initialized.open li:hover {
    background-color: #d7e4e6;
}

.tags-list { color: #003642; }


/********** < Navigation */

/* 1st Level */
#nav li.active a {
    border-color: #335e67;
    color: #fff;
    background: #335e67;
    background: -moz-linear-gradient(top,  #335e67 0%, #003642 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#335e67), color-stop(100%,#003642));
    background: -webkit-linear-gradient(top,  #335e67 0%,#003642 100%);
    background: -o-linear-gradient(top,  #335e67 0%,#003642 100%);
    background: -ms-linear-gradient(top,  #335e67 0%,#003642 100%);
    background: linear-gradient(top,  #335e67 0%,#003642 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#335e67', endColorstr='#003642',GradientType=0 );
}


/* 2nd Level */
.subnav {
    background: #003642;
}
.subnav li {
    border-right-color: #335e67;
}
.subnav li.active {
    background: #7ca5ad;
}
.subnav li:hover {
    background: #f2f6f6;
}
.subnav li ul a:hover {
    background-color: #d7e4e6;
    color: #003642;
}

.category-products-clickable .product.visible {
    background-color: #d7e4e6;
    -o-box-shadow: 3em 0 0 #d7e4e6, -3em 0 0 #d7e4e6;
    -ms-box-shadow: 3em 0 0 #d7e4e6, -3em 0 0 #d7e4e6;
    -moz-box-shadow: 3em 0 0 #d7e4e6, -3em 0 0 #d7e4e6;
    -webkit-box-shadow: 3em 0 0 #d7e4e6, -3em 0 0 #d7e4e6;
    box-shadow: 3em 0 0 #d7e4e6, -3em 0 0 #d7e4e6;
}




/* Block: Layered Navigation */
.block-layered-nav .category ol li .chapter {
    background-color: #d7e4e6;
    color: #003642;
}
.block-layered-nav .category ol li.active a {
    background-color: #d7e4e6;
}
.block-layered-nav .category ol li.active .chapter {
    color: #e4edee;
    background-color: #003642;
}


/* Block: Cart */
.block-cart .title { color: #003642; }


/* Block: Login */
.block-login fieldset { background-color: #d7e4e6; }


.block-account {
}
.block-account .block-title {
    background-color: #ffefaf;
}
.block-account li a {
    /*color: #666;*/
}
.block-account li a:hover, .block-account li:nth-child(2n) a:hover {
    /*background-color: #ffefaf;*/
}
.block-account li:nth-child(2n) {
    background-color: #fffbef;
}


/* Widget CMS Teaser ===================================================================== */
.widget-teaser .more:hover {
    color: #003642;
}

/* Footer ================================================================================ */
.footer-container .copyright { background-color: #003642; color: #fff; }
